{
  "path": {
    "/Users/ryanma/TestSpine1/assets/resources/1165atk.json": [
      "/Users/ryanma/TestSpine1/assets/resources/1165atk.atlas"
    ],
    "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.json": [
      "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.atlas"
    ],
    "/Users/ryanma/TestSpine1/assets/resources/yutian.json": [
      "/Users/ryanma/TestSpine1/assets/resources/yutian.atlas"
    ]
  },
  "uuid": {
    "/Users/ryanma/TestSpine1/assets/resources/1165atk.json": [
      "7015f4c8-4959-431f-9e9e-64b82d5633f9"
    ],
    "/Users/ryanma/TestSpine1/assets/resources/yutian.json": [
      "ef9303fb-22ed-48e5-ac52-335b7899eb4f"
    ],
    "/Users/ryanma/TestSpine1/assets/resources/xiaxuetian.json": [
      "c3a88081-40b6-4a01-9b66-62ddca3b92c5"
    ]
  }
}
